MediaWiki:Liberty.css: Difference between revisions

No edit summary
No edit summary
Line 2: Line 2:


.nav-item .fa, .nav-item .fas {
.nav-item .fa, .nav-item .fas {
    display: none;
  display: none;
}
}


.Liberty .nav-wrapper .navbar .navbar-login .logout-btn {
.Liberty .nav-wrapper .navbar .navbar-login .logout-btn {
    display: none;
  display: none;
}
 
#ca-edit i {
  display: none;
}
 
.btn.btn-secondary.tools-btn.tools-share {
  display: none;
}
}

Revision as of 18:48, 2 December 2024

/* CSS placed here will affect users of the Liberty skin */

.nav-item .fa, .nav-item .fas {
  display: none;
}

.Liberty .nav-wrapper .navbar .navbar-login .logout-btn {
  display: none;
}

#ca-edit i {
  display: none;
}

.btn.btn-secondary.tools-btn.tools-share {
  display: none;
}